XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_record_client_info_t Struct Reference
XCB Record API

xcb_record_client_info_t More...

`#include <record.h>`

## Data Fields
xcb_record_client_spec_t | client_resource
uint32_t | num_ranges

## Detailed Description

xcb_record_client_info_t

The documentation for this struct was generated from the following file:

- record.h